## golang-github-samalba-dockerclient 0.0~git20150905.0.77b723e

=== debian/changelog ===
golang-github-samalba-dockerclient (0.0~git20150905.0.77b723e-1) unstable; urgency=medium

  * Initial release (Closes: #798330).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 08 Sep 2015 07:20:24 +1000
