=== debian/control ===
Source: golang-github-samalba-dockerclient
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-docker-docker-dev | golang-docker-dev,
               golang-github-gorilla-mux-dev,
               golang-github-stretchr-testify-dev | golang-testify-dev
Standards-Version: 3.9.6
Homepage: https://github.com/samalba/dockerclient
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-samalba-dockerclient.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-samalba-dockerclient.git

Package: golang-github-samalba-dockerclient-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-docker-docker-dev | golang-docker-dev,
         golang-github-gorilla-mux-dev,
         golang-github-stretchr-testify-dev | golang-testify-dev
Built-Using: ${misc:Built-Using}
Description: Docker client library in Go
 Well maintained docker client library.
