## golang-github-samalba-dockerclient 0.0~git20160329.0.52fe1c9

=== debian/changelog ===
golang-github-samalba-dockerclient (0.0~git20160329.0.52fe1c9-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Dmitry Smirnov ]
  * New upstream snapshot.
  * Standards-Version: 3.9.8.
  * Removed "Built-Using" field.
  * Built-Using += "golang-github-docker-go-units-dev".

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 09 Jul 2016 17:52:10 +1000
