## golang-github-samalba-dockerclient 0.0~git20160531.0.a303626

=== debian/changelog ===
golang-github-samalba-dockerclient (0.0~git20160531.0.a303626-3) unstable; urgency=medium

  * Team upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Andreas Tille ]
  * Add watch file
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rename Maintainer from pkg-go to Debian Go Packaging Team (routine-
    update)
  * Section: s/devel/golang/ (routine-update)
  Remove empty debian/patches/series.

 -- Andreas Tille <tille@debian.org>  Wed, 10 Sep 2025 22:26:04 +0200

golang-github-samalba-dockerclient (0.0~git20160531.0.a303626-2) unstable; urgency=medium

  * Team upload.
  * Switch to XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 09 Feb 2018 09:48:23 +0100

golang-github-samalba-dockerclient (0.0~git20160531.0.a303626-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.

 -- Tim Potter <tpot@hpe.com>  Fri, 30 Sep 2016 10:54:04 +1000
