=== debian/control ===
Source: golang-github-samalba-dockerclient
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders:
 Dmitry Smirnov <onlyjob@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-go,
 golang-github-docker-docker-dev,
 golang-github-docker-go-units-dev,
 golang-github-gorilla-mux-dev,
 golang-github-stretchr-testify-dev,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-samalba-dockerclient
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-samalba-dockerclient.git
Homepage: https://github.com/samalba/dockerclient
XS-Go-Import-Path: github.com/samalba/dockerclient

Package: golang-github-samalba-dockerclient-dev
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 golang-go,
 golang-github-docker-docker-dev,
 golang-github-docker-go-units-dev,
 golang-github-gorilla-mux-dev,
 golang-github-stretchr-testify-dev,
Description: Docker client library in Go
 Well maintained docker client library.
